html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent
}
html {
    overflow-x: hidden;
    padding: 0 !important;
    margin: 0 !important
}
ol,
ul {
    list-style: none
}
a {
    text-decoration: none;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    transition: all .2s linear
}
a:hover {
    text-decoration: none
}
article,
aside,
details,
dialog,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block
}
.clearfix:after {
    content: ".";
    visibility: hidden;
    display: block;
    clear: both;
    height: 0;
    font-size: 0
}
.left-float {
    float: left
}
.right-float {
    float: right
}
.align-center {
    text-align: center
}
strong {
    font-weight: bold
}
em {
    font-style: italic
}
hr {
    border: 0;
    clear: both;
    margin: 25px 0;
    height: 1px;
    border-bottom: 1px solid #d4d4d4
}
img {
    max-width: 100%;
    vertical-align: middle;
    border: 0;
    -ms-interpolation-mode: bicubic;
    opacity: 1
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 300
}
h1 {
    font-size: 40px;
    line-height: 1.2em;
    clear: both;
    color: #656565;
    margin-bottom: 20px
}
h2,
h2 a {
    font-size: 32px;
    line-height: 1.2em;
    margin-bottom: 30px;
    color: #ff675b
}
h2 a:hover {
    color: #42484d;
    text-decoration: none
}
h3,
h3 a {
    font-size: 28px;
    line-height: 1.2em;
    color: #ff675b;
    margin-bottom: 20px
}
h3 a:hover {
    color: #42484d;
    text-decoration: none
}
h4 {
    font-size: 24px;
    line-height: 1.2em;
    margin-bottom: 20px;
    color: #656565;
    margin-bottom: 20px
}
h5,
h5 a {
    font-size: 20px;
    line-height: 1.2em;
    color: #26ae90;
    margin-bottom: 20px
}
h5 a:hover {
    color: #ff675b;
    font-size: 24px;
    line-height: 1.2em;
    text-decoration: none
}
h6 {
    font-size: 18px;
    line-height: 1.2em;
    color: #4baad3;
    margin-bottom: 20px
}
header {
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
    min-height: 120px;
    padding: 55px 0;
    color: #fff;
    background: #383838 url(../images/preview/bg.jpg) no-repeat center center;
    background-size: cover
}
header .header-inner {
    clear: both
}
header .logo {
    clear: both;
    display: block;
    padding-bottom: 25px
}
section {
    position: relative
}
.wrapper {
    max-width: 1100px;
    margin: 0 auto
}
.section-inner {
    position: relative;
    padding: 40px 0
}
.small-padding .section-inner {
    padding: 20px 0
}
.no-padding .section-inner {
    padding: 0
}
.flush-bottom {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important
}
section.settings {
    background-color: #ddd
}
section.message {
    background-color: #f0f0f0
}
section.message .left-float p {
    font-size: 20px;
    line-height: 28px;
    margin-top: 8px;
    margin-bottom: 0
}
.row {
    position: relative;
    overflow: hidden;
    background-color: #f9f9f9
}
.row-darker {
    background: #f0f0f0;
    border-bottom: 1px solid #e9e9e9;
    border-top: 1px solid #e9e9e9
}
.wrapper-center {
    text-align: center
}
.wrapper-nav-style {
    padding-top: 0
}
.wrapper-nav-style img {
    z-index: 10;
    position: relative
}
.fa.nav-style {
    position: absolute;
    top: -420px;
    font-size: 850px;
    color: #eee;
    margin-left: -273px;
    z-index: 0
}
h2.top-h2 {
    color: #666;
    font-size: 54px;
    position: relative;
    z-index: 10;
    padding-top: 20px;
    margin-bottom: 0
}
.img-shadow {
    box-shadow: 0 0 15px rgba(0, 0, 0, .2)
}
.one-half,
.one-half-first {
    font-size: 16px;
    color: #656565;
    line-height: 28px;
    margin-top: 10px;
    margin-bottom: 20px;
    font-weight: 300
}
.one-half {
    position: relative;
    float: left;
    width: 48%;
    margin-left: 4%
}
.one-half-first {
    position: relative;
    clear: left;
    float: left;
    margin-left: 0;
    width: 48%
}
.btn {
    display: block;
    position: relative
}
.btn a {
    text-decoration: none;
    float: left;
    display: block;
    color: #fff;
    font-size: 14px;
    line-height: 24px;
    font-weight: 500;
    padding: 10px 30px 7px 30px;
    border-bottom: 3px solid #dd4a38;
    background-color: #ff675b;
    text-transform: uppercase
}
.btn a:hover {
    background-color: #42484d;
    text-decoration: none;
    color: #fff;
    border-bottom: 3px solid #42484d
}
section.footer {
    color: #999;
    background-color: #232323
}
section.footer a {
    color: #fff
}
section.footer a:hover {
    color: #ff675b
}
.settings p {
    margin-bottom: 0
}
.demo-skin-holder {
    clear: both
}
.demo-op {
    display: block;
    float: left;
    color: #666;
    background-color: #ccc;
    cursor: pointer;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    transition: all .2s linear
}
.demo-op:hover {
    color: #fff;
    background-color: #333
}
.demo-op.selected {
    color: #fff;
    background: #ff675b
}
.demo-skin-colors {
    border-right: 2px solid #fff;
    display: block;
    float: left;
    margin-right: 10px;
    vertical-align: middle
}
.demo-skin-holder .demo-skin-colors:last-child {
    margin-right: 0
}
.demo-skin-color {
    border: 2px solid #fff;
    border-right: 0;
    display: block;
    float: left;
    width: 16px;
    height: 16px
}
.demo-skin {
    width: 269px;
    padding: 10px 10px;
    margin-right: 8px;
    margin-bottom: 2px
}
.demo-skin-holder .demo-skin:last-child {
    margin-right: 0
}
.demo-skin >b {
    display: block;
    float: left;
    font-weight: normal;
    padding-top: 4px;
    font-size: 12px;
    line-height: 12px
}
#demo-config {
    clear: both;
    margin-top: 20px
}
#demo-config .demo-skin {
    display: block;
    float: left;
    padding: 0
}
#demo-config .selecter {
    position: relative;
    min-width: 200px;
    max-width: 380px
}
#demo-config select {
    min-width: 200px;
    max-width: 380px;
    width: 100%;
    opacity: 0;
    -moz-opacity: 0;
    -webkit-opacity: 0;
    filter: alpha(opacity=0);
    cursor: pointer;
    background: #fff;
    height: 30px;
    border: 0
}
#demo-config .dropdown {
    min-width: 200px;
    max-width: 380px;
    width: 100%;
    height: 27px;
    position: absolute;
    top: 0px;
    left: 0px;
    background-color: #fff;
    border: 1px solid #CCC;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px
}
#demo-config .dropcontent {
    float: left;
    line-height: 30px;
    padding: 0px 20px;
    font-size: 12px;
    color: #444
}
#demo-config .dropbutton {
    width: 23px;
    height: 23px;
    background: url(../images/preview/dropdown.png) no-repeat;
    float: right;
    margin-right: 2px;
    margin-top: 2px
}
#demo-config .selecter:hover .dropbutton {
    background-position: bottom
}
@media screen and (max-width: 1300px),
(orientation: portrait) {
    .wrapper {
        width: 940px
    }
    .demo-skin {
        width: 229px
    }
}
@media (max-width: 1100px) {
    .wrapper {
        width: 748px
    }
    .demo-skin {
        width: 370px
    }
    .demo-skin-holder .demo-skin:nth-child(even) {
        margin-right: 0
    }
    .left-float,
    .right-float {
        width: 100%;
        float: none;
        clear: both
    }
    section.message {
        text-align: center
    }
    section.message .right-float .btn {
        display: inline-block;
        margin-top: 20px
    }
    section.message .right-float .btn a,
    section.message .right-float .btn a:hover {
        display: inline-block;
        float: none;
        text-align: center
    }
}
@media (max-width: 767px) {
    .wrapper {
        width: 420px
    }
    .one-half,
    .one-half-first {
        width: 100%;
        clear: both;
        float: none;
        margin: 10px 0 20px 0
    }
}
@media (max-width: 479px) {
    .wrapper {
        width: 300px
    }
    .demo-skin {
        width: 100%;
        clear: both;
        margin-right: 0
    }
}